@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,500;0,700;1,400&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
}
.max-width{
	max-width: 1300px;
	padding: 0 80px;
	margin: auto;
}
.navbar{
	position: fixed;
	width: 100%;
	height: 45px;
	padding: 10px 0;
	background: brown;
	z-index: 1;
}
.navbar .sticky{
	padding: 15px;
}
.navbar .menu li{
	list-style: none;
	align-content: center;
	display: inline-block;
}
.navbar .menu li a{
	display: block;
	color: white;
	font-size: 20px;
	font-weight: 600;
	margin-left: 30px;
	transition: all 0.3s ease;
}
.navbar .menu li a:hover{
	color: red;
}
/* Style for Home */
.home{
	display: flex;
	height: 100vh;
	background: url("images/pexels-tranmautritam-69432.jpg") no-repeat center;
	height: 100vh;
	background-size: cover;
	background-attachment: fixed;
}
.home .max-width{
	margin: 	auto 30px auto 30px;
}
.home h1{
	font-size: 60px;
	color: white;
}
section{
	padding: 100px 0;
}
/* Style for Products */
.products{
	display: flex;
	background: url("images/pexels-tirachard-kumtanom-733852.jpg") repeat center;
	background-size: cover;
	background-attachment: scroll;
}
.products .title{
	text-align: center;
	font-size: 38px;
	padding-top: 50px;
	padding-bottom: 30px;
}
/* Style for Contacts */
.contact{
	display: flex;
	background: url("images/pexels-miesha-maiden-390573.jpg") no-repeat center;
	background-size: cover;
	background-attachment: scroll;
}
.contact .title{
	text-align: center;
	font-size: 38px;
	padding-top: 50px;
	padding-bottom: 30px;
}
.contact p{
	text-align: center;
	padding-bottom: 20px;
}
.contact .formcontainer{
	background-color: white;
}
.contact .contact-content{
	display: block;
	align-items: center;
}

.contact .contact-content .fieldentry{
	padding-bottom: 10px;
}
.contact .contact-content .tickentry{
	padding-bottom: 10px;
}
.contact .contact-content .textfield{
	height: 40px;
	width: 387px;
}
.contact .contact-content select{
	height: 40px;
	width: 387px;
}
.contact .contact-content textarea{
	resize: none;
}